<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'customcert', language 'sv_wp', version '3.8'.
 *
 * @package     customcert
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activity'] = 'Aktivitet';
$string['addcertpage'] = 'Lägg till sida';
$string['addelement'] = 'Lägg till element';
$string['awardedto'] = 'Tilldelad till';
$string['cannotverifyallcertificates'] = 'Du kan inte verifiera certifikat.';
$string['certificate'] = 'Certifikat';
$string['code'] = 'Kod';
$string['copy'] = 'Kopiera';
$string['coursetimereq'] = 'Krav på minuter i kurs';
$string['coursetimereq_help'] = 'Ange här den minsta tid, i minuter, som en student måste vara inloggad i kursen innan de kan ta emot
certifikatet.';
$string['createtemplate'] = 'Skapa mall';
$string['customcert:addinstance'] = 'Lägg till ett nytt certifikat';
$string['customcert:manage'] = 'Hantera certifikat';
$string['customcert:manageemailothers'] = 'Hantera epost (övriga)';
$string['customcert:manageemailstudents'] = 'Hantera email (student)';
$string['customcert:manageemailteachers'] = 'Hantera email (instruktör)';
$string['customcert:manageprotection'] = 'Hantera säkerhetsinställningar';
$string['customcert:managerequiredtime'] = 'Hantera krav på nedlagd tid';
$string['customcert:manageverifyany'] = 'Hantera verifiering';
$string['customcert:receiveissue'] = 'Ta emot certifikat';
$string['customcert:verifyallcertificates'] = 'Visa alla certifikat på sidan';
$string['customcert:verifycertificate'] = 'Verifiera ett certifikat';
$string['customcert:view'] = 'Visa certifikat';
$string['customcert:viewallcertificates'] = 'Visa alla certifikat';
$string['customcert:viewreport'] = 'Visa kursrapport';
$string['customcertsettings'] = 'Inställningar för certifikat';
$string['deletecertpage'] = 'Ta bort sida';
$string['deleteconfirm'] = 'Ta bort verifiering';
$string['deleteelement'] = 'Ta bort element';
$string['deleteelementconfirm'] = 'Är du säker på att du vill ta bort detta element?';
$string['deleteissueconfirm'] = 'Är du säker på att du vill ta bort denna certifikatsverifiering?';
$string['deleteissuedcertificates'] = 'Ta bort certifikat';
$string['deletepageconfirm'] = 'Är du säker på att du vill ta bort certifikatsidan?';
$string['deletetemplateconfirm'] = 'Är du säker på att du vill ta bort certifikatmallen?';
$string['deliveryoptiondownload'] = 'Skicka till webbläsaren och tvinga filnedladdning';
$string['deliveryoptioninline'] = 'Skicka filen som bilaga';
$string['deliveryoptions'] = 'Leveransalternativ';
$string['description'] = 'Beskrivning';
$string['duplicate'] = 'Duplicera';
$string['duplicateconfirm'] = 'Duplicera bekräftelse';
$string['duplicatetemplateconfirm'] = 'Är du säker på att du vill kopiera den här certifikatmallen?';
$string['editcustomcert'] = 'Redigera certifikat';
$string['editelement'] = 'Redigera element';
$string['edittemplate'] = 'Redigera mall';
$string['elementname'] = 'Element namn';
$string['elementname_help'] = 'Detta är namnet som används för att identifiera detta element när du redigerar ett certifikat. Obs: detta visas inte på PDF-filen.';
$string['elementplugins'] = 'Element plugins';
$string['elements'] = 'Element';
$string['elements_help'] = 'Detta är listan över element som kommer att visas på certifikatet.

Observera: Elementen återges i denna ordning. Ordningen kan ändras med hjälp av pilarna bredvid varje element.';
$string['elementwidth'] = 'Bredd';
$string['emailnonstudentbody'] = 'Bifogat är certifikatet  \'{$a->certificatename}\' till \'{$a->userfullname}\' för kursen \'{$a->coursefullname}\'.';
$string['emailnonstudentbodyplaintext'] = 'Bifogat är certifikatet \'{$a->certificatename}\' till \'{$a->userfullname}\' för kursen \'{$a->coursefullname}\'.';
$string['emailnonstudentcertificatelinktext'] = 'Visa certifikatrapport';
$string['emailnonstudentgreeting'] = 'Hej';
$string['emailnonstudentsubject'] = '{$a->coursefullname}: {$a->certificatename}';
$string['emailothers'] = 'Maila andra';
$string['emailothers_help'] = 'Om inställd kommer ett mail skickas till e-postadresserna som anges här (åtskilda med ett komma) med en kopia av certifikatet när det blir tillgängligt';
$string['emailstudentbody'] = 'Bifogat är certifikatet \'{$a->certificatename}\' för kursen \'{$a->coursefullname}\'.';
$string['emailstudentbodyplaintext'] = 'Bifogat är ditt certifikat \'{$a->certificatename}\' för kursen \'{$a->coursefullname}\'.';
$string['emailstudentcertificatelinktext'] = 'Visa certifikat';
$string['emailstudentgreeting'] = 'Hej {$a}';
$string['emailstudents'] = 'Maila kursdeltagare';
$string['emailstudents_help'] = 'Om inställd kommer ett mail av certifikatet skickas till eleverna när det blir tillgängligt.';
$string['emailstudentsubject'] = '{$a->coursefullname}: {$a->certificatename}';
$string['emailteachers'] = 'Maila instruktörer';
$string['emailteachers_help'] = 'Om inställd kommer ett mail skickas med en kopia av certifikatet till instruktörerna i kursen när det blir tillgängligt';
$string['exampledatawarning'] = 'Några av dessa värden kan bara vara ett exempel för att säkerställa att elementen kan placeras.';
$string['font'] = 'Typsnitt';
$string['font_help'] = 'Typsnitt som används när det här elementet skapas.';
$string['fontcolour'] = 'Färg';
$string['fontcolour_help'] = 'Färgen på framsidan';
$string['fontsize'] = 'Storlek';
$string['fontsize_help'] = 'Storleken på typsnittet i pt';
$string['getcustomcert'] = 'Visa certifikat';
$string['gradeoutcome'] = 'Resultat (outcome)';
$string['height'] = 'Höjd';
$string['height_help'] = 'Detta är höjden på certifikatets i mm. Som referens är ett A4-papper 297 mm högt och ett brev är 279 mm högt.';
$string['invalidcode'] = 'Felaktig kod angiven';
$string['invalidcolour'] = 'Ogiltig färg vald, ange ett giltigt HTML-färgnamn eller en sex- eller tresiffrig hexadecimal färg.';
$string['invalidheight'] = 'Höjden måste vara ett giltigt tal större än 0.';
$string['invalidmargin'] = 'Marginalen måste vara ett giltigt tal större än 0.';
$string['invalidposition'] = 'Välj ett positivt tal för position {$a}.';
$string['invalidwidth'] = 'Bredden måste vara ett giltigt tal större än 0.';
$string['landscape'] = 'Landskap';
$string['leftmargin'] = 'Vänstermarginal';
$string['leftmargin_help'] = 'Detta är den vänstra marginalen för certifikatet';
$string['listofissues'] = 'Mottagare';
$string['load'] = 'Ladda';
$string['loadtemplate'] = 'Ladda in mall';
$string['loadtemplatemsg'] = 'Är du säker på att du vill ladda den här mallen? Alla existerande sidor kommer då tas bort för det här certifikatet.';
$string['managetemplates'] = 'Hantera mallar';
$string['managetemplatesdesc'] = 'Den här länken tar dig till en ny skärm där du kan hantera mallar som används av anpassade certifikataktiviteter i kurser.';
$string['modify'] = 'Redigera';
$string['modulename'] = 'Certifikat';
$string['modulename_help'] = 'Denna modul möjliggör dynamisk generering av PDF-certifikat.';
$string['modulename_link'] = 'Custom_certificate_module';
$string['modulenameplural'] = 'Certifikat';
$string['mycertificates'] = 'Mina certifikat';
$string['mycertificatesdescription'] = 'Det här är de certifikat du har utfärdat via antingen e-post eller nedladdning manuellt.';
$string['name'] = 'Namn';
$string['nametoolong'] = 'Du har överskridit den maximala längden som tillåts för namnet';
$string['nocustomcerts'] = 'Det finns inte några certifikat för denna kurs';
$string['noimage'] = 'Ingen bild';
$string['norecipients'] = 'Inga mottagare';
$string['notemplates'] = 'Inga mallar';
$string['notissued'] = 'Ej tilldelat';
$string['notverified'] = 'Ej verifierat';
$string['options'] = 'Alternativ';
$string['page'] = 'Sida {$a}';
$string['pluginadministration'] = 'Administration av certifikat';
$string['pluginname'] = 'Certifikat';
$string['portrait'] = 'Porträtt';
$string['posx'] = 'Position X';
$string['posx_help'] = 'Detta är positionen i mm från det övre vänstra hörnet du önskar elementet\'s referenspunkt för att lokalisera i x-riktningen.';
$string['posy'] = 'Position Y';
$string['posy_help'] = 'Detta är positionen i mm från det övre vänstra hörnet du önskar elementet\'s referenspunkt för att lokalisera i y-riktningen.';
$string['preventcopy'] = 'Förhindra kopiering';
$string['preventcopy_desc'] = 'Aktivera skydd mot kopieringsåtgärder.';
$string['preventmodify'] = 'Förhindra modifiering';
$string['preventmodify_desc'] = 'Aktivera skydd mot ändringsåtgärder.';
$string['preventprint'] = 'Förhindra utskrift';
$string['preventprint_desc'] = 'Aktivera skydd mot utskriftsåtgärder.';
$string['print'] = 'Skriv ut';
$string['privacy:metadata:customcert_issues'] = 'Listan över utfärdade certifikat';
$string['privacy:metadata:customcert_issues:code'] = 'Koden som tillhör certifikatet';
$string['privacy:metadata:customcert_issues:customcertid'] = 'Certifikatets ID';
$string['privacy:metadata:customcert_issues:emailed'] = 'Huruvida certifikatet skickades via e-post eller inte';
$string['privacy:metadata:customcert_issues:timecreated'] = 'Den tid certifikatet utfärdades';
$string['privacy:metadata:customcert_issues:userid'] = 'ID för användaren som utfärdade certifikatet';
$string['rearrangeelements'] = 'Flytta om element';
$string['rearrangeelementsheading'] = 'Dra och släpp element för att ändra var de är placerade på certifikatet.';
$string['receiveddate'] = 'Tilldelad';
$string['refpoint'] = 'Referenspunkt';
$string['refpoint_help'] = 'Referenspunkten är platsen för ett element från vilket dess x- och y-koordinater bestäms. Det indikeras av \'+\' som visas i elementets mitt eller hörn.';
$string['replacetemplate'] = 'Ersätt';
$string['requiredtimenotmet'] = 'Du måste spendera minst {$a->requiredtime} minuter i kursen innan du kan komma åt detta certifikat.';
$string['rightmargin'] = 'Höger marginal';
$string['rightmargin_help'] = 'Detta är den högra marginalen för certifikatets PDF i mm.';
$string['save'] = 'Spara';
$string['saveandclose'] = 'Spara och stäng';
$string['saveandcontinue'] = 'Spara och fortsätt';
$string['savechangespreview'] = 'Spara ändringar och förhandsgranska';
$string['savetemplate'] = 'Spara mall';
$string['search:activity'] = 'Aktivitetsinformation för certifikat';
$string['setprotection'] = 'Ställ in skydd';
$string['setprotection_help'] = 'Välj de åtgärder du vill förhindra att användare utför på detta certifikat.';
$string['showposxy'] = 'Visa position X och Y';
$string['showposxy_desc'] = 'Detta visar X- och Y-positionen vid redigering av ett element, så att användaren kan ange platsen exakt.

Detta krävs inte om du planerar att bara använda dra och släpp-gränssnittet för detta ändamål.';
$string['taskemailcertificate'] = 'Hanterar e-postcertifikat.';
$string['templatename'] = 'Mallens namn';
$string['templatenameexists'] = 'Den här mallnamnet existerar redan. Byt namn eller använd den befintliga mallen.';
$string['topcenter'] = 'Centrerat';
$string['topleft'] = 'Övre vänstra';
$string['topright'] = 'Övre högra';
$string['type'] = 'Typ';
$string['uploadimage'] = 'Ladda upp bild';
$string['uploadimagedesc'] = 'Denna länk tar dig till en ny skärm där du kan ladda upp bilder. Bilder laddas upp med
den här metoden kommer att finnas tillgänglig på hela din webbplats för alla användare som kan skapa ett certifikat.';
$string['verified'] = 'Verifierad';
$string['verify'] = 'Verifiera';
$string['verifyallcertificates'] = 'Tillåt verifiering av alla certifikat';
$string['verifyallcertificates_desc'] = 'När denna inställning är aktiverad kan någon person (inklusive användare som inte är inloggade) besöka länken \'{$a}\' för att verifiera något certifikat på webbplatsen, snarare än att behöva gå till verifieringslänken för varje certifikat.

Obs - detta gäller endast certifikat där \'Tillåt vem som helst att verifiera ett certifikat\' har ställts in till \'Yes\' i certifikatinställningarna.';
$string['verifycertificate'] = 'Verifiera certifikat';
$string['verifycertificateanyone'] = 'Tillåt vem som helst att verifiera ett certifikat';
$string['verifycertificateanyone_help'] = 'Denna inställning gör det möjligt för alla med certifikatverifieringslänken (inklusive användare som inte är inloggade) att verifiera ett certifikat.';
$string['verifycertificatedesc'] = 'Denna länk tar dig till en ny skärm där du kan verifiera certifikat på webbplatsen';
$string['width'] = 'Bredd';
$string['width_help'] = 'Detta är bredden på certifikatet i mm. Som referens är ett A4-papper 210 mm brett och ett brev är 216 mm brett.';
