<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_certificate', language 'sv_wp', version '3.8'.
 *
 * @package     tool_certificate
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcertpage'] = 'Ny sida';
$string['addelement'] = 'Lägg till element';
$string['aligncentre'] = 'Center';
$string['alignleft'] = 'Vänster';
$string['alignment'] = 'Textjustering';
$string['alignment_help'] = 'Högerjustering av texten innebär att elementkoordinater (position X och position Y) hänvisar till det övre högra hörnet av textrutan, centrerad justering hänvisar till övre mitten och vänsterjustering till det övre vänstra hörnet';
$string['alignright'] = 'Höger';
$string['certificate'] = 'Intyg';
$string['certificate:image'] = 'Hantera bilder till intyg';
$string['certificate:manage'] = 'Hantera intyg';
$string['certificatecopy'] = '{$a} (kopia)';
$string['certificateimages'] = 'Intygets bilder';
$string['certificates'] = 'Intyg';
$string['certificatetemplate'] = 'Intygsmall';
$string['certificatetemplatename'] = 'Namn på intygsmall';
$string['certificatetemplates'] = 'Intygsmallar';
$string['changeelementsequence'] = 'Flytta framåt eller bakåt';
$string['code'] = 'Kod';
$string['codewithlink'] = 'Kod med länk';
$string['coursecategorywithlink'] = 'Kurskategori med länk';
$string['createtemplate'] = 'Ny intygsmall';
$string['customfield_previewvalue'] = 'Förhandsgranska värde';
$string['customfield_previewvalue_help'] = 'Värde som visas vid förhandsgranskning av intygsmallen';
$string['customfield_visible'] = 'Synlig';
$string['customfield_visible_help'] = 'Tillåt det här fältet på intygsmallen';
$string['customfieldsettings'] = 'Övergripande intyg anpassade fält-inställningar';
$string['deleteelement'] = 'Ta bort element';
$string['deleteelementconfirm'] = 'Är du säker på att du vill ta bort element \'{$a}\'?';
$string['deletepage'] = 'Ta bort sida';
$string['deletepageconfirm'] = 'Är du säker på att du vill ta bort den här intygssidan?';
$string['deletetemplateconfirm'] = 'Är du säker på att du vill ta bort intygsmallen \'{$a}\' och all tillhörande data? Denna åtgärd kan inte ångras.';
$string['duplicate'] = 'Duplicera';
$string['duplicatetemplateconfirm'] = 'Är du säker på att du vill duplicera mallen \'{$a}\'?';
$string['editcertificate'] = 'Redigera certifikatmall \'{$a}\'';
$string['editelement'] = 'Redigera \'{$a}\'';
$string['editelementname'] = 'Redigera elementnamn';
$string['editpage'] = 'Redigera sida {$a}';
$string['edittemplatename'] = 'Redigera mallnamn';
$string['elementname'] = 'Elementnamn';
$string['elementname_help'] = 'Det här namnet används för att identifiera detta element när ett intyg redigeras. Observera att detta inte kommer att visas på PDF:en.';
$string['elementwidth_help'] = 'Specifera bredden för elementet. Noll (0) betyder att det inte finns någon breddbegränsning.';
$string['entitycertificate'] = 'Intyg';
$string['eventcertificateissued'] = 'Intyg utfärdat';
$string['eventcertificaterevoked'] = 'Intyg återkallat';
$string['eventcertificateverified'] = 'Intyg verifierat';
$string['eventtemplatecreated'] = 'Mall skapad';
$string['eventtemplatedeleted'] = 'Mall borttagen';
$string['eventtemplateupdated'] = 'Mall uppdaterad';
$string['expired'] = 'Utgånget';
$string['expiredcertificate'] = 'Det här intyget har gått ut';
$string['font'] = 'Teckensnitt';
$string['font_help'] = 'Det teckensnitt som används när elementet genereras.';
$string['fontcolour'] = 'Färg';
$string['fontcolour_help'] = 'Färgen för teckensnittet.';
$string['fontsize_help'] = 'Storleken för teckensnittet i punkter.';
$string['hideshow'] = 'Dölj/visa';
$string['invalidcolour'] = 'Ogiltig färg har valts. Ange ett giltigt HTML-färgnamn eller en sexsiffrig eller tresiffrig hexadecimal färg.';
$string['invalidelementwidth'] = 'Ange ett positivt tal.';
$string['invalidheight'] = 'Höjden måste vara ett giltigt tal större än 0.';
$string['invalidmargin'] = 'Marginalen måste vara ett giltigt tal större än 0.';
$string['invalidposition'] = 'Välj ett positivt tal för position {$a}.';
$string['invalidwidth'] = 'Bredden måste vara ett giltigt tal större än 0.';
$string['issuecertificates'] = 'Utfärda intyg';
$string['issuenewcertificate'] = 'Utfärda intyg från denna mall';
$string['issuenotallowed'] = 'Du får inte utfärda intyg från denna mall.';
$string['issueormangenotallowed'] = 'Du får inte utfärda intyg från eller hantera denna mall.';
$string['leftmargin_help'] = 'Den vänstra marginalen på intygets PDF i mm.';
$string['manageelementplugins'] = 'Hantera elementplugins för intyg';
$string['managetemplates'] = 'Hantera intygsmallar';
$string['messageprovider:certificateissued'] = 'Intyg mottaget';
$string['mycertificates'] = 'Mina intyg';
$string['mycertificatesdescription'] = 'Dessa intyg har utfärdats till dig antingen via e-post eller genom manuell nedladdning.';
$string['name'] = 'Namn';
$string['nametoolong'] = 'Du har överskrifit maximal längt tillåten för namn';
$string['noimage'] = 'Ingen bild';
$string['notificationmsgcertificateissued'] = 'Hej {$a->fullname},<br /><br />Ditt intyg är tillgängligt! Du hittar det här:
<a href="{$a->url}">Mina intyg</a>';
$string['notificationsubjectcertificateissued'] = 'Ditt intyg är tillgängligt!';
$string['notverified'] = 'Ej verifierat';
$string['numberofpages'] = 'Antal sidor';
$string['oneissuewascreated'] = 'Ett utfärdande var skapt';
$string['page'] = 'Sida {$a}';
$string['pageheight_help'] = 'Detta är höjden på intygets PDF i mm. Som referens är ett A4-papper 297 mm högt och letter är 279 mm högt.';
$string['pagewidth_help'] = 'Detta är bredden på intyget PDF i mm. Som referens är ett A4-papper 210 mm brett och letter är 216 mm brett.';
$string['posx_help'] = 'Detta är positionen i mm från det övre vänstra hörnet som du vill att elementets referenspunkt ska placeras i x-riktningen.';
$string['posy_help'] = 'Detta är positionen i mm från det övre vänstra hörnet som du vill att elementets referenspunkt ska placeras i y-riktningen.';
$string['privacy:metadata:tool_certificate:issues'] = 'Listan av utfärdade intyg';
$string['privacy:metadata:tool_certificate_issues:code'] = 'Koden som hör till intyget';
$string['privacy:metadata:tool_certificate_issues:expires'] = 'Tidsstämpeln när intyget löper ut. 0 om det aldrig går ut.';
$string['privacy:metadata:tool_certificate_issues:templateid'] = 'Intygets ID';
$string['privacy:metadata:tool_certificate_issues:timecreated'] = 'Tiden då intyget utfärdades';
$string['privacy:metadata:tool_certificate_issues:userid'] = 'ID för användaren som erhöll intyget';
$string['reg_wpcertificates'] = 'Antal intyg ({$a})';
$string['reg_wpcertificatesissues'] = 'Antal utfärdade intyg ({$a})';
$string['revoke'] = 'Återkalla';
$string['revokecertificateconfirm'] = 'Är du säker på att du vill återkalla detta intyg från den här användaren?';
$string['rightmargin_help'] = 'Detta är högermarginalen på intygets PDF i mm.';
$string['selectuserstoissuecertificatefor'] = 'Välj användare att utfärda intyg till';
$string['timecreated'] = 'Ladda upp bild';
$string['uploadimage'] = 'Giltigt';
$string['valid'] = 'Giltigt';
$string['validcertificate'] = 'Detta intyg är giltigt';
$string['verified'] = 'Verifierat';
$string['verify'] = 'Verifiera';
$string['verifycertificates'] = 'Verifiera intyg';
$string['verifynotallowed'] = 'Du har inte behörighet att verifiera intyg.';
$string['viewcertificate'] = 'Visa intyg';
